<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="14879891-5c90-4456-b4c2-8a54c0b558dbMusicBusinessProfileIds" />
    <int name="14879891-5c90-4456-b4c2-8a54c0b558db1" value="0" />
    <int name="14879891-5c90-4456-b4c2-8a54c0b558dbMusicUserIsBrandProfile" value="0" />
</map>
